<?xml version="1.0" encoding="utf-8"?>
<!--Menu Control-->
<Control>
	<Type>MenuControl</Type>
	<Name>TestMenu</Name>
	<Item>
		<Caption>Item1</Caption>
	</Item>
	<Item>
		<Caption>Item Testing</Caption>
		<Icon>MenuItemIcon1</Icon>
	</Item>
	<Item>
	</Item>
	<Item>
		<Caption>New Item</Caption>
	</Item>
	<Item>
		<Caption>End of Menu</Caption>
		<Menu>
			<Item>
				<Caption>ChildItem1</Caption>
			</Item>
			<Item>
				<Caption>Longer Child Item</Caption>
				<Menu>
					<Item>
						<Caption>More Children</Caption>
					</Item>
					<Item>
						<Caption>Even more</Caption>
						<Icon>MenuItemIcon1</Icon>
					</Item>
					<Item>
						<Caption>Thats it</Caption>
						<Menu>
							<Item>
								<Caption>Still More Children</Caption>
							</Item>
							<Item>
							</Item>
							<Item>
								<Caption>Thats all folks</Caption>
							</Item>
						</Menu>
					</Item>
				</Menu>
			</Item>
			<Item>
				<Caption>Short</Caption>
				<Icon>MenuItemIcon1</Icon>
			</Item>
		</Menu>
	</Item>
	<Item>
		<Caption>Not Quite</Caption>
	</Item>
</Control>
